body {
background:#ccc;
font-family: Verdana, Monaco, monospace;
font-size: 12px;
line-height:18px;
padding: 0;
margin: 0;
color: #333;
}

/* style */

img { border: none; }
a { color: #9E1E14; text-decoration:none; }
a:hover { text-decoration: underline;}
a.wiki { color:inherit; border-bottom:1px dotted #9E1E14;}
a.wiki:hover { color:#9E1E14; text-decoration:none;}

h1, h2 { font-family:Georgia,Times,serif;}

h1, h2 { border-bottom: 1px dotted #aaa;
color: #9E1E14;
padding-bottom: 9px;
margin: 18px 0 7px 0;
font-weight: 100;
font-size: 22px;}
h1 { border:none; font-size:32px; font-style:italic; padding-top:15px;}
h2 { font-size:21px; color:#222; clear:both;}
h3 { font-weight:bold; margin-top:18px;}
h3 a { text-decoration: none; }
h3 a:hover { color: #333; }

.doc_preview { float:left; padding:0; margin:0; margin-top:-20px;}
.doc_preview img { margin-top:0;}

pre { font-family:Monaco, monospace; color:#226; background:#eee; padding:9px; border:1px solid grey; }
p>code, li>code { background:#eee; color:#226; padding:0 3px; font-family:Monaco, monospace;}

.box { border:1px dashed #066; padding:9px; position:relative; font-style:italic; font-family:Georgia; font-size:110%;}
.box span { position:absolute; margin:-1.5em 0 0 -0.5em; background:white; padding:0 5px; font-style:normal;}
.zazen p, .zazen ul, .zazen ol, .zazen pre, .img_left, .img_right, .img_with_title, .zazen blockquote { margin-top:18px;}
.img_title p { margin-top:0; font-size:90%; font-style:italic; color:#888;}
.zazen blockquote p:first-child { margin-top:0;}
.zazen ul { list-style:disc; margin-left:2em;}
.zazen ul ul { margin-top:0; list-style:circle;}
.zazen ol { list-style:decimal; margin-left:3em;}
.contents ul, #left .zazen { margin:1em 0 1em 1.5em;}
strong { font-weight:bold;}
emph { font-style:italic;}
.zazen img { border:1px solid grey;}
.zazen img.full { border:none;}
.zazen .img_left { margin-right:18px;}
.zazen .img_right { margin-left:18px;}
.zazen blockquote {border:1px solid #ccc; padding:0.5em; margin-left:2em; margin-right:2em; font-family:Times,serif;font-size:120%; position:relative;}
.zazen blockquote span {background:white; padding:0 5px; position:absolute; right:5px; bottom:-9px;}
.zazen table { margin-top:1em;}
.zazen table td, .zazen table th { border:1px solid grey; padding:3px;}
.zazen table th { background:orange;}
#left .img_left, #left .img_right { margin-bottom:18px;}
#left h2 { margin-top:2em;}
#right .zazen p { margin-top:0;}
.page { clear:left; padding-top:1em;}
#right #pages ul li { margin:0; padding:3px 0;}

.unlink img {visibility:hidden; border:0;}
.unlink:hover img {visibility:visible;}

.zazen .docs td { border:0; vertical-align:top;}
.zazen .docs p { margin:0;}
.zazen .doc_title { font-weight:bold;}
.zazen img.doc { border:0;}
/* layout */

#wrap { width: 1000px; height:100%; margin: 0 0 5em 0 ; border:1px solid grey; border-width: 0 1px 1px 0; background:#fff; }

#header { height: 150px; background:white url('/en/image281.6d9cb.png') no-repeat; position:relative; padding-right:120px }
#logo { position:absolute; top: 14px; left:20px; width:600px;}
#slogan {color:#666; font-weight:bold; text-shadow:0 1px 0 #ccc; position:absolute; top:84px; left:160px;}

.menu { padding-top:123px;}
.menu, .submenu { height: 27px; line-height: 30px; padding-left:15px; }
.menu li, .submenu li { float: left; list-style-type: none; padding: 0 10px; }
.menu li a, .submenu li a {color: #eee; display: block; line-height:27px; text-decoration: none;}
.menu li:hover a { color: #faa; }

.menu li.on a, .submenu li.on a { color:orange; }
.submenu li a { color:#777; }
#menu li.on { font-weight: bold;}
.menu ul { }

.submenu { border-bottom:1px solid #aaa; line-height:25px; height:25px;}
.submenu li a { line-height:25px; font-weight:normal;}

.rmenu { float:right; padding:8px 4px;}
.rmenu a { color:#444;}
#lang em { font-weight:bold; color:black;}
#twit, #forum { float:left; margin-right:1.2em;}
#forum a { color:#9E1E14; font-weight:bold}

#left { clear:both;
width: 620px;
float: left;
font-size: 12px;
text-align: justify;
padding: 25px;
}

.post { clear:left; border-top:1px solid #ccc; padding:0;}
.more { text-align:right; font-size:90%; background:#ffe; padding:2px 5px; clear:both;}
.author { float:right; margin-bottom:1em; color:#aaa; font-style:italic;}
#left .post h2 { border:0; margin-top:1em;}

.tag_search {border:1px solid grey; text-align:center; padding:1em; background:#7bf;}

#right {
margin-top: 10px;
padding:25px 15px;
width: 300px;
float: right;
}
#right ul { list-style-type: none; padding: 10px 0 10px 20px;}
#right ul li { padding: 8px 0 8px 0; clear:both; }
#right ul li a:hover { color : #111; }
#right img { border:1px solid grey;}
#right .title { font-weight:bold;}
#right h2 { color:#999; font-size:18px;}

#footer { background:#444;
font-size: 11px;
color: #999;
text-align: center;
padding: 10px 0;
margin: 0;
border-top: 1px solid #ccc;
}
#footer a {
color: #999;
}
#footer a:hover {
color: #000;
text-decoration: underline;
}



#comments { margin-top:36px; border-top:1px solid #ccc; padding-top:17px;}
#comments_add, #comments .form { margin-top:18px;}
#comments .form .btn_x { margin:0;}
#comments .form ol, #comments .btn_add a { visibility:visible; background:#eee; display:table; padding:9px 9px 8px; margin-top:18px; border:1px solid grey;}
#comments .btn_add img { float:left; margin-right:4px;}
#comments .form b { display:block; float:left; width:65px;}
#comments .form li { clear:both; margin-top:5px;}
#comments .form .title input, #comments .form .author input { width:360px;}
#comments .form textarea { width:360px; height:8em;}

.comment { padding:8px; border-bottom:1px solid #ccc;}
code .comment {padding:inherit; border:0;}
.alt { background:#eee;}
.comment .sign { color:#a22; font-size:18px; font-family:Georgia,serif;}
.comment .date { float:right; color:#a22;}
.comment .prop { border:1px solid #055; padding:5px; background:#cee; color:black; font-weight:bold;}

.captcha { padding: 5px 0 0 63px; height:135px;}

/* search */
.result_image { float:left;}
.result_path { color:#999; font-style:italic;}
.result_entry .zazen p, #left .result_entry .zazen { margin:0;}
.result_entry { margin-bottom:1em;}
.result_name { font-weight:bold; }

/* index */
.index {background:white url('/en/image280.6d9cb.png') no-repeat; height:720px;}
.index h3 { font-size:2em; position:absolute; }
.index { position:relative;}
.index .community { top:50px; left:50px;}
.index .software { top:410px; left:820px;}
.index #software {}
#header { position:relative;}
#latest { position:absolute; top:45px; right:125px; list-style:none; border:1px solid #aaa; padding:5px 20px;}
#pledgie { position:absolute; top:45px; right:-180px; list-style:disc; padding:0;}
